/*
 Theme Name:     Divi Child
 Theme URI:      http://theoctaneagency.com
 Description:    Divi Child Theme
 Author:         The Octane Agency
 Author URI:     http://theoctaneagency.com
 Template:       Divi
 Version:        1.0.1
*/

@import url("../Divi/style.css");

/* remove sidebar line */
.container::before {
	display: none;
}
.et_pb_widget_area_right {
	border-left: 0;
}
.et_pb_widget_area_left,
.et_pb_widget_area_right {
	border-color: transparent;
}

/* globals */
body {
	font-family: PT Serif, "Open Sans", Arial, sans-serif;
	font-size: 16px;
	line-height: 30px;
	background-color: #f5f5f5;
	color: #3b3b3b;
}
.et_pb_section {
	background-color: #f5f5f5 !important;
}
#footer-map {
	overflow: hidden !important;  /* use this to disable scrolling on map iframe*/
	pointer-events: none;
}
#bitnami-banner {
	display: none !important;
}

hr {
	max-width: 250px !important;
	margin: 2em auto;
}

#nav_menu-2 {
	text-align: center;
    display: block;
    width: 100%;
}

.ri-grid ul li {
    width: 30%!important;
    margin: 1% 1%;
}

.et-social-google-plus {
	display: none;
	visibility: hidden;
}

/* slider */
.et_pb_slide_content a {
	color: inherit;
	text-decoration: underline;
}

/* globals derek extra */
.custom-css-global-white-box-gray-border {
	background: white;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.23) !important;
	padding: 30px;
}
.custom-css-global-white-background {
	background: white !important;
}
.custom-css-global-all-caps {
	text-transform: uppercase;
}
.custom-css-global-serif-all-caps-bold-title,
h1.custom-css-global-serif-all-caps-bold-title {
	font-size: 28px;
	color: #332d4f;
	letter-spacing: 6.05px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.custom-css-global-serif-heading {
	font-size: 35px;
	color: #332d4f;
	letter-spacing: 1.34px;
	text-align: center;
	font-style: italic;
	line-height: 45px;
}
/*.custom-css-global-purple-button{font-family: PT Sans; background:#332d4f !important; width:176px; padding-top:15px; padding-bottom:15px; border:0px; color:white !important; margin-top:90px !important; font-size:16px;}*/
/* for pb button, if you hardcode in padding left-right , it will keep the text from shifting to the left... just another alternative style */
.custom-css-global-sans-serif-all-caps-bold-subheading {
	letter-spacing: 1.39px;
	color: #332d4f;
	font-size: 18px;
	font-weight: bold;
	font-family: PT Sans;
	text-transform: uppercase;
	text-align: center;
	font-style: normal;
}
.custom-css-global-italic-well-spaced-menu-text {
	font-family: PT Serif;
	font-style: italic;
	color: #332d4f;
	line-height: 37px;
	text-align: center;
}
.custom-css-global-italic-well-spaced-menu-text p {
	text-align: center;
}
.custom-css-global-menu-text-that-is-normal {
	font-family: PT Serif;
	font-style: normal;
	color: #3b3b3b;
	line-height: 30px;
	text-align: left;
}
.custom-css-global-menu-text-that-is-normal p {
	text-align: left;
}
.custom-css-global-gray-description {
	font-family: PT Sans;
	font-size: 14px;
	color: #9b9b9b;
	line-height: 26px;
}
.custom-css-global-button-round-corners {
	border-radius: 8px;
}
/*.custom-css-global-button-straight-corners{border-radius:0px;}*/
/*.custom-css-global-button-border-radius-3px{border-radius:3px;}*/

article p a {
	text-decoration: underline;
}

.gform_wrapper .gform_footer input.button {
	font-family: PT Sans;
	background: #332d4f !important;
	border-radius: 8px; /*padding:15px 16px;*/
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0;
	color: white !important;
	margin-top: 90px !important;
	font-size: 16px;
}
.et_pb_button:hover {
	/*padding:15px 16px;*/ padding-top: 15px;
	padding-bottom: 15px;
	border: 0;
}

/* give same styling as .et_pb_button */
.gform_wrapper .gform_footer input.button {
	/*padding:15px 16px;*/ padding: 15px 35px;
	cursor: pointer;
}
/* code from Mitchell to make responsive tables. (it involves actually using 2 tables, one for desktop, and another for mobile) */
table {
	border: 1px solid #cccccc;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}
table tr {
	border: 1px solid #dddddd;
	padding: 0.25em;
}
table th,
table td {
	padding: 0.5em;
	text-align: center;
}
table th {
	font-size: 1em;
}

@media screen and (max-width: 600px) {
	table {
		border: 0;
	}
	table thead {
		display: none;
	}
	table tr {
		margin-bottom: 10px;
		display: block;
		border-bottom: 2px solid #dddddd;
	}
	table td {
		display: block;
		text-align: right;
		font-size: 13px;
		border-bottom: 1px dotted #cccccc;
	}
	table td:last-child {
		border-bottom: 0;
	}
	table td:before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
	}
}
/* end code from Mitchell to make responsive tables */

/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~~~ HEADER ~~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

.et_header_style_centered #main-header {
	z-index: 1;
} /* don't allow it to be 9999, because it would cover the top-header bar that is sticky */
.et_header_style_centered #main-header .logo_container {
	padding: 6px 0 26px;
	height: auto;
}
.et_header_style_centered #logo {
	max-height: 100px !important;
}
#et-info {
	width: 100%;
}
@media only screen and ( max-width: 767px ) {
	.et_header_style_centered #main-header {
		padding: 10px 0 20px;
	}
	#et-info a {
		display: inline-block;
		margin: 3px 0;
	}
}
#top-header-sticky-wrapper {
	background-color: #1d1932; /*height:41px;*/
	height: 60px !important;
} /* fix for white space that appears sometimes. make it purple like it should be */

#top-header {
	/*z-index:2 !important;*/ z-index: 9999 !important;
	font-size: 16px;
}
#top-header .et-social-icons {
	float: right;
}

#top-menu li {
	padding-right: 2em;
}
#top-menu a {
	color: #cccccc;
	font-size: 16px;
	font-style: italic;
}

.chef-header {
	float: right;
	padding-top: 10px;
	font-weight: bold;
}

/* mobile menu color tweaks */
#et_mobile_nav_menu span.mobile_menu_bar.mobile_menu_bar_toggle::before {
	color: white;
}
#mobile_menu {
	border-color: white;
}
/* fix z-index on homepage so that slider does not override the mobile menu */
.et_header_style_centered #main-header {
	z-index: 3;
}



/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ NAVIGATION ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/


/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~~~ FOOTER ~~~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

#company-description {
	max-width: 800px;
	color: white;
	text-align: center;
	font-style: italic;
	padding: 2em;
	border-bottom: 1px solid white;
	margin: 2em auto;
}

#footer-bottom {
	background: transparent !important;
}

/*firefox fix for map*/
#footer-map {
	overflow: hidden !important;  /* use this to disable scrolling on map iframe*/
	pointer-events: none;
}

#footer-widgets .footer-widget {
	font-weight: 600;
	color: #cccccc;
}
#footer-widgets .footer-widget a {
	margin-top: 10px;
	display: block;
}
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget a,
#footer-widgets .footer-widget .title {
	color: white;
}
#footer-widgets .footer-widget li,
#footer-widgets .footer-widget a {
	text-align: center;
}
/*#footer-widgets .footer-widget ul{list-style-type: none;}*/
/* unset list symbol, which is created using ::before */
#footer-widgets .footer-widget li::before {
	content: unset;
}
#footer-widgets .footer-widget li {
	margin: 0;
	padding: 0;
}
/* hacky custom stuff for the 2nd widget, with the two columns of cities... */
/*.footer-widget{max-height:160px;}*/
#text-4,
#text-3 {
	width: 100%;
}
#text-4 .et_pb_row {
	padding: 0;
}
#text-4 a {
	display: block;
}
/* end hacky stuff */

#main-footer .footer-widget h4 {
	/*color:#ccc !important;*/ margin-top: 16px;
	font-size: 14px;
	font-weight: bold !important;
	padding-bottom: 0;
	text-align: center;
}
#footer-widgets .footer-widget .et-social-icons {
	float: none;
	text-align: center;
}
#footer-widgets .footer-widget .et-social-icons li {
	margin: 0 10px;
}
#footer-widgets .footer-widget .et-social-icons li a {
	font-size: 16px;
}


#footer-info p:first-child {
	margin-left: 0;
}
#footer-info p {
	display: inline-block;
	margin-left: 60px;
	font-size: 14px;
	color: #999999;
}
@media only screen and ( max-width: 767px ) {
	#footer-info p {
		margin-left: 0;
	}
}
#made-by {
	/*margin-left: 20px;*/
}
#footer-info {
	float: none;
	text-align: center;
}
#footer-info a {
	font-weight: initial;
	color: #999999;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~PAGES~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ HOME PAGE ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

/* make slider arrows always visible */
.custom-css-homepage-fullwidth-header-1.et_pb_slider .et-pb-arrow-prev {
	left: 22px;
	opacity: 1;
}
.custom-css-homepage-fullwidth-header-1.et_pb_slider .et-pb-arrow-next {
	right: 22px;
	opacity: 1;
}

/* adjust slider line-height / spacing */
.custom-css-homepage-fullwidth-header-1.et_pb_slider {
	line-height: 40px;
}
.custom-css-homepage-fullwidth-header-1.et_pb_slider .et_pb_slide_title {
	padding-bottom: 4px;
}
@media only screen and ( max-width: 767px ) {
	.custom-css-homepage-fullwidth-header-1.et_pb_slider {
		line-height: 24px;
	}
	.custom-css-homepage-fullwidth-header-1.et_pb_slider .et_pb_slide_title {
		padding-bottom: 6px;
	}
}

.custom-css-homepage-fullwidth-header-1 {
	color: #332d4f;
	line-height: 64px;
}
.custom-css-homepage-fullwidth-header-1 h1 {
	font-size: 72px;
	font-style: italic;
	color: #332d4f;
}
.custom-css-homepage-fullwidth-header-1 span {
	font-size: 32px;
	letter-spacing: 4px;
	text-transform: uppercase;
}
/*.et_pb_fullwidth_header_0 a.et_pb_button{font-family: PT Sans; background:#332d4f !important; border-radius:8px; width:176px; padding-top:15px; padding-bottom:15px; border:0px; color:white !important; margin-top:90px !important; font-size:16px;}*/
.custom-css-homepage-fullwidth-header-1 .et_pb_button {
	width: 176px;
	border-radius: 8px;
}

#custom-css-homepage-more-google-reviews-button {
	width: 215px;
	border-radius: 0;
}
#custom-css-homepage-blurb--service-we-will h4 {
	letter-spacing: 1.4px;
	color: #332d4f;
	font-size: 18px;
	font-weight: bold;
	font-family: PT Sans;
	text-transform: uppercase;
}
#custom-css-homepage-blurb--service-we-will ul li {
	font-style: italic;
	font-size: 16px;
	color: #332d4f;
	line-height: 31px;
}

.custom-css-homepage-google-review-name-meta {
	font-family: PT Sans;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
.custom-css-homepage-google-review-name-meta p {
	color: #3b3b3b;
}

/* google review image make bigger.. */
.custom-css-homepage-google-review .et_pb_column_1_4 {
	text-align: right;
}
.custom-css-homepage-google-review .et_pb_column_1_4 img {
	width: 150px;
}

/* read more and read less buttons center */
.custom-css-homepage-google-review .et_pb_testimonial::before {
	content: none;
}
.custom-css-homepage-google-review .et_pb_testimonial {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
}
.custom-css-homepage-google-review .et_pb_testimonial a {
	text-align: center;
	margin: 25px 0 15px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ PRICING ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

.custom-css-pricing-pricing-table-sub-note-description {
	font-family: PT Sans;
	font-size: 14px;
	color: #9b9b9b;
	line-height: 26px;
	text-align: left;
}

/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ ABOUT US ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

#custom-css-about-us-meet-the-team img {
	margin-top: 70px;
}

/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ BLOG ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

/* same as ".custom-css-global-serif-heading" */
.et_pb_blog_0 .et_pb_post .entry-title {
	font-size: 35px;
	color: #332d4f;
	letter-spacing: 1.34px;
	text-align: center;
	font-style: italic;
	line-height: 45px;
}
.et_pb_blog_0 .et_pb_post p.post-meta {
	font-family: PT Sans;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
.et_pb_blog_0 .et_pb_post p {
	color: #3b3b3b;
}
.blog-button {
	border-radius: 3px;
}
.blog-button::after {
	content: none;
}
.blog-button:hover {
	padding-right: 16px;
}


/*~~~~~~~~~~~~~~~~~~~~~
	~~~~~~ BLOG - SIDEBAR ~~~~~
	~~~~~~~~~~~~~~~~~~~~~*/

/* same as ".et_pb_blog_0 .et_pb_post .entry-title" */
.et_pb_sidebar_0 .widgettitle {
	font-family: PT Sans;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
/*#searchform*/
.widget_search input#s,
.widget_search input#searchsubmit {
	height: 30px !important;
	padding: 5px;
}
.widget_search input#s {
	border: 1px solid #979797;
	border-radius: 0;
	margin-top: 5px;
}
.widget_search input#searchsubmit {
	visibility: hidden;
}

.et_pb_blog_0 .et_pb_post .entry-title {
	font-size: 35px;
	color: #332d4f;
	letter-spacing: 1.34px;
	text-align: center;
	font-style: italic;
	line-height: 45px;
}
.et_pb_blog_0 .et_pb_post p.post-meta {
	font-family: PT Sans;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-align: left;
	text-transform: uppercase;
}
.et_pb_blog_0 .et_pb_post p {
	color: #3b3b3b;
}
.blog-button {
	border-radius: 3px;
}
.blog-button::after {
	content: none;
}
.blog-button:hover {
	padding-right: 16px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~
	~~~~~~~~~COOKING LESSONS~~~~~~~~
	~~~~~~~~~~~~~~~~~~~~~~~*/
#gform_2 .ginput_product_price_label,
#gform_2 .ginput_product_price {
	display: none;
}
#gform_2 .gform_wrapper .gform_footer input.button {
	border-radius: 0;
}
/*#gform_2 #field_2_12{display:list-item !important;}*/

.gravity-product-image {
	float: left;
	max-width: 75px;
	margin-right: 1em;
}

/* ~~~~~~~~~~~~~~~~~~~~~~
	~~~~~~~~~SITEMAP~~~~~~~~
	~~~~~~~~~~~~~~~~~~~~~~~*/
#sitemap-list-pages {
	list-style-type: none !important;
	padding: 0 !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~
	~~~~~~~~~FAQ~~~~~~~~
	~~~~~~~~~~~~~~~~~~~~~~~*/

.et_pb_toggle_title {
	font-weight: bold;
}

/* ~~~~~~~~~~~~~~~~~~~~~~
	~~~~WOOCOMMERCE~~~~~
	~~~~~~~~~~~~~~~~~~~~~~~*/
/* price filter color change */
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #c7a15c !important;
}
/* dark color change */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: #9a7d48 !important;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	~~~~~MEDIA QUERIES~~~~
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media only screen and (max-width: 980px) {

	.et_pb_widget {
		margin: 0 auto;
		display: block;
		float: none;
	}
	.footer-widget {
		text-align: center;
	}
	#footer-info p {
		display: block;
	}
	#made-by {
		margin-left: 0;
	}
}